Subject: (FRNETMIB) Requesting agenda items

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 03 Feb 2000 17:20:10 -0500

I should have added to my previous email that it's time for me to construct 
the agenda.  If there's anything you would like on the agenda, please drop 
me a line.  In general, the current drafts will be scheduled first, and new 
business, if any, will follow after that.

Also, one other note - if you're from the US, don't forget your 
E-Visa!!!  It's a pretty painless process, or at least it was for me!  Talk 
to your travel agent about it.

Cheers,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.